<div class="container">
    <div class="row align-items-center">
        <div class="col-3"></div>
        <div class="col-6">
            <div class="form-header">
                <div class="row">
                    <div class="col-md-9">
                        <h2>Register Now</h2>
                        <p>Fill in the form to receive your access codes:</p>
                    </div>
                    <div class="col-md-3 text-center">
                        <img src="../images/register_icon.png" class="form-icon" />
                    </div>
                </div>
            </div>
            <form id="registerForm" action="" method="POST" class="form-container">
                <div class="form-group row">
                    <div class="col-xl-6">
                        <input type="text" class="form-control form-control-user" placeholder="First Name"
                            name="first_name" value="{{#if values.first_name}}{{values.first_name}}{{/if}}">
                    </div>
                    <div class="col-xl-6">
                        <input type="text" class="form-control form-control-user" placeholder="Last Name"
                            name="last_name" value="{{#if values.last_name}}{{values.last_name}}{{/if}}">
                    </div>

                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Phone Number"
                        name="phone_number" value="{{#if values.last_name}}{{values.phone_number}}{{/if}}">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Email" name="email"
                        value="{{#if values.email}}{{values.email}}{{/if}}">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Company" name="company"
                        value="{{#if values.company}}{{values.company}}{{/if}}">
                </div>
                <div class="form-group">
                    <select class="form-control" name="size">
                        <option value="" disabled selected>Choose Size of Emplyees</option>
                        <option value="Small">Small (< 100 Employees)</option> <option value="Medium">Medium (> 100
                                Employees < 500)</option> <option value="Large">Large (> 500 Employees)</option>
                    </select>
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Address" name="address"
                        value="{{#if values.address}}{{values.address}}{{/if}}">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Postal/ZIP Code"
                        name="postal_code" value="{{#if values.postal_code}}{{values.postal_code}}{{/if}}">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Country" name="country"
                        value="{{#if values.country}}{{values.country}}{{/if}}">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Profit" name="profit"
                        value="{{#if values.profit}}{{values.profit}}{{/if}}">
                </div>
                <button type="submit" class="btn btn-info submit-button">Register</button>
                <button type="button" class="btn btn-link" onclick="location.href='login'">Already have your codes?
                    Access Survey here...</button>
                {{#if error}}<p class="error-message">{{error}}</p>{{/if}}
            </form>
        </div>
    </div>
</div>